Запомняне

» Здравейте
[ Вход :: Регистриране ]
 » Начало » Li Форуми » Help & Support » Applications » Ubuntu 5.10, Skype и Yahoo Messenger
Тема: Ubuntu 5.10, Skype и Yahoo Messenger, Paketi, Skype, Yahoo Messenger
Мнение #1 Skip to the next post in this topic.
Написано на: Декември 03 2005, 00:20
milko

No avatar chosen




Група: Li fans
Мнения: 41
Регистриран: Август 2005

Оценка: няма

Offline
Инсталирах Ubuntu 5.10
Ипълних sudo dpkg -i skype_1.2.0.18-1_i386.deb
Selecting previously deselected package skype.
(Reading database ... 57864 files and directories currently installed.)
Unpacking skype (from skype_1.2.0.18-1_i386.deb) ...
dpkg: dependency problems prevent configuration of skype:
skype depends on libqt3c102-mt (>= 3:3.3.3.2); however:
 Package libqt3c102-mt is not installed.
skype depends on libstdc++5 (>= 1:3.3.4-1); however:
 Package libstdc++5 is not installed.
dpkg: error processing skype (--install):
dependency problems - leaving unconfigured
Errors were encountered while processing:
skype

sudo dpkg -i ymessenger_1.0.4_1_i386.deb
Selecting previously deselected package ymessenger.
(Reading database ... 57905 files and directories currently installed.)
Unpacking ymessenger (from ymessenger_1.0.4_1_i386.deb) ...
dpkg: dependency problems prevent configuration of ymessenger:
ymessenger depends on libgdk-pixbuf2 (>= 0.13.0); however:
 Package libgdk-pixbuf2 is not installed.
ymessenger depends on libglib1.2 (>= 1.2.0); however:
 Package libglib1.2 is not installed.
ymessenger depends on libgtk1.2 (>= 1.2.0); however:
 Package libgtk1.2 is not installed.
ymessenger depends on libssl0.9.6; however:
 Package libssl0.9.6 is not installed.
dpkg: error processing ymessenger (--install):
dependency problems - leaving unconfigured
Errors were encountered while processing:
ymessenger

и това е резултата
при Ubuntu 5.04 работа се оправяше с :
sudo cp /etc/apt/sources.list /etc/apt/sources.list_backup
sudo gedit /etc/apt/sources.list
но това подходящо ли е за Ubuntu 5.10?????
Контакти:  milko
WEB  
Мнение #2 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Декември 03 2005, 01:06
gosheto

Avatar




Група: Li fans
Мнения: 162
Регистриран: Април 2005

Оценка: 5

Offline
Погледни тук за Skype ти трябва този пакет  libqt3c102-mt и затова трябва първо него да инсталираш.
Контакти:  gosheto
WEB  
Мнение #3 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Декември 03 2005, 07:42
milko

No avatar chosen




Група: Li fans
Мнения: 41
Регистриран: Август 2005

Оценка: няма

Offline
Гоще това го знам. Чети по внимателно! През Synaptic не се намират необходимите пакети!
при Ubuntu 5.04 работа се оправяше с :
sudo cp /etc/apt/sources.list /etc/apt/sources.list_backup
sudo gedit /etc/apt/sources.list
но това подходящо ли е за Ubuntu 5.10??
Контакти:  milko
WEB  
Мнение #4 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Декември 03 2005, 09:25

No avatar chosen




Група: Li fans
Мнения: 1
Регистриран: Декември 2005

Оценка: няма

Offline
Здравей!
Естествено че е подходящо ;)
Просто добаваш нужните файлови хранилища save-аш sources.list и рестартираш Synaptic  :)
Мнение #5 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Декември 03 2005, 09:37
milko

No avatar chosen




Група: Li fans
Мнения: 41
Регистриран: Август 2005

Оценка: няма

Offline
Благодаря!!! Вчера получих новото Ubuntu. Снощи го инсталирах и се изтормозих с този въпрос. По препоръка на mcwolf написана на друго място направих следното:
във всеки запис за хранилище сменяш името на дистрибуцията - от hoary го правиш на breezy (като махаш hoary-backports-ът - в момента не работи) - след това sudo apt-get update и после sudo apt-get upgrade (после отиваш да пиеш бира че отнема време) (отивам да купя риба)
Изпълних препоръката на mcwolf въпреки че я даваше за ъпдеит на Ubunt 5.04 до Ubuntu 5.10  Мисля, че не съм сбъркал.


Редактирано от milko на Декември 03 2005, 10:17
Контакти:  milko
WEB  
Мнение #6 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Декември 03 2005, 10:21
milko

No avatar chosen




Група: Li fans
Мнения: 41
Регистриран: Август 2005

Оценка: няма

Offline
Улових го да ми дава някаква грешка дано не е фатална:
Err http://us.archive.ubuntu.com breezy-updates/main iptables 1.3.1-2ubuntu1.1
 Error reading from server - read (104 Connection reset by peer)

Err http://us.archive.ubuntu.com breezy-updates/main language-selector 0.1.1
 Error reading from server - read (104 Connection reset by peer)
Контакти:  milko
WEB  
Мнение #7 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Декември 03 2005, 14:10
delphinus
Нерегистриран










Търси помощ и тук
https://wiki.ubuntu.com/SkypeHowto :)
Контакти:  delphinus

  • AOL  AOL:
  • ICQ  ICQ:
  • MSN  MSN:
  • YIM  Yahoo IM:
WEB  
Мнение #8 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Декември 03 2005, 14:14
Нерегистриран










milko, а защо използваш us.* хранилища, а не българските? Първия път, когато инсталирах ubuntu се бях заблудил по този начин и оттам произтекоха куп проблеми..:)
Контакти:  jerk

  • AOL  AOL:
  • ICQ  ICQ:
  • MSN  MSN:
  • YIM  Yahoo IM:
WEB  
Мнение #9 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Декември 04 2005, 19:11
mcwolf

No avatar chosen




Група: Li gurus
Мнения: 1489
Регистриран: Април 2005

Оценка: 5

Offline
така - значи се наблюдава някакъв бъг с us хранилищата - във форумът на ubuntu се препоръва да не се ползват (лично на мен българските не ми харесват - нещо не са пълни)

относно смяната на версията на дистрибуцията - след като се смени версията в /etc/apt/source.list трябва да се изпълни update и upgrade (dist-upgrade) за да се смени реално използваното дистр

и този backports вече работи
Код: 

deb http://archive.ubuntu.com/ubuntu breezy-backports main restricted universe multiverse


по темата - четете какво ви се връща като грешка от apt де
Код: 

Package libqt3c102-mt is not installed
Package libstdc++5 is not installed

Package libgdk-pixbuf2 is not installed
Package libglib1.2 is not installed
Package libgtk1.2 is not installed
Package libssl0.9.6 is not installed


все пак apt не е вълшебна пръчица - понякога се налага да инсталирате нещо на ръка
Контакти:  mcwolf

  • AOL  AOL:
  • ICQ  ICQ:
  • MSN  MSN:
  • YIM  Yahoo IM:
WEB  
Мнение #10
Skip to the previous post in this topic. Написано на: Декември 05 2005, 08:06
Kamos
Нерегистриран










Ползвам графичния скрипт Automatix
Лесно ще го намериш през Гугъла
Опитай с него е много лесно инсталирането на допълнителните пакети които липсват в Убунту заради лиценза
Контакти:  Kamos

  • AOL  AOL:
  • ICQ  ICQ:
  • MSN  MSN:
  • YIM  Yahoo IM:
WEB  
Общо 9 отговор(а) от Декември 03 2005, 00:20 до сега
 » Начало » Li Форуми » Help & Support » Applications » Ubuntu 5.10, Skype и Yahoo Messenger

© 2014 Linux Index Project
Powered by iF 1.0.0 © 2006 ikonForums